Build #2 for liquid-parallel-3.2.2.0

[all reports]

Package liquid-parallel-3.2.2.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2020-07-29 07:53:19.19646818 UTC
Compiler ghc-8.6.3
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
[__0] trying: liquid-parallel-3.2.2.0 (user goal)
[__1] trying: parallel-3.2.2.0 (dependency of liquid-parallel)
[__2] trying: base-4.12.0.0/installed-4.12.0.0 (dependency of parallel)
[__3] next goal: liquid-base (dependency of liquid-parallel)
[__3] rejecting: liquid-base-4.14.0.0 (conflict:
base==4.12.0.0/installed-4.12.0.0, liquid-base => base==4.14.0.0)
[__3] fail (backjumping, conflict set: base, liquid-base, liquid-parallel)
After searching the rest of the dependency tree exhaustively, these were the
goals I've had most trouble fulfilling: base, liquid-parallel, liquid-base,
parallel
Try running with --minimize-conflict-set to improve the error message.